#styleswitcher_panel {
    background: none repeat scroll 0 0 #F7F7F7;
    border-radius: 0 0 5px 0;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    left: -114px;
    position: fixed;
    top: 203px;
    width: 114px;
    z-index: 3;
}
#styleswitcher_panel .inner {
    padding: 15px 0 35px 10px;
}
#control_label {
    background: none repeat scroll 0 0 #F7F7F7;
    border-radius: 0 5px 5px 0;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    display: block;
    height: 50px;
    position: absolute;
    right: -50px;
    top: 0;
    width: 50px;
}
#control_label:before {
    background: url("../images/switch-arrow.gif") no-repeat scroll 0 0 transparent;
    content: "";
    display: block;
    height: 18px;
    left: 50%;
    margin: -9px 0 0 -7px;
    position: absolute;
    top: 50%;
    width: 13px;
}
#styleswitcher_panel.visible #control_label:before {
    background-position: 0 -18px;
}
#styleswitcher_panel h6 {
    color: #363636;
    font-family: 'MuseoSans500Regular',Arial,sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin: 0 0 40px;
    padding: 0;
    text-transform: uppercase;
}
#styleswitcher_panel ul {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 12px;
}
#styleswitcher_panel ul li {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-family: 'MuseoSans500Regular',Arial,sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 22px;
    margin: 28px 0 0;
    overflow: hidden;
    padding: 0;
}
#styleswitcher_panel ul li:first-child {
    margin-top: 0;
}
#styleswitcher_panel ul li a {
    color: #363636;
    text-decoration: none;
}
#styleswitcher_panel ul li a:hover, #styleswitcher_panel ul li.current a {
    color: #115B87;
}
#styleswitcher_panel .style-ico {
    display: inline-block;
    float: left;
    height: 22px;
    margin-right: 7px;
    overflow: hidden;
    width: 22px;
}
#styleswitcher_panel .style-ico.style-main {
    background: url("../images/style-ico-main.png") no-repeat scroll 0 0 transparent;
}
#styleswitcher_panel .style-ico.style-fresh {
    background: url("../images/style-ico-fresh.png") no-repeat scroll 0 0 transparent;
}
#styleswitcher_panel .style-ico.style-dark {
    background: url("../images/style-ico-dark.png") no-repeat scroll 0 0 transparent;
}